* {
    margin: 0;
    padding: 0;
}
body{
    color: #262626;
    font-size: 13px;
    line-height: 16px;
}

/*.no-select{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}*/

.sprite{
    background-image: url( ../img/spritesheet.png );
    background-repeat: no-repeat;
    display: block;
    float: left;
}

.sprite.triangle{
    background-position: 0 0;
    height: 26px;
    width: 39px;
}
.sprite.hash{
    background-position: -56px 0;
    height: 32px;
    width: 30px;
}
.sprite.arrow-right{
    background-image: url( ../../../../../../../rebrush/img/digital/icons.png );
    background-position: -450px -180px;
    height: 34px;
    width: 19px;
}
.sprite.arrow-right:hover{
    background-position: -450px -240px;
}
.sprite.arrow-right.inactive,.sprite.arrow-right.inactive:hover{
    background-position: -450px -300px;
}
.sprite.arrow-left{
    background-image: url( ../../../../../../../rebrush/img/digital/icons.png );
    background-position: -330px -180px;
    height: 34px;
    width: 19px;
}
.sprite.arrow-left:hover{
    background-position: -330px -240px;
}
.sprite.arrow-left.inactive,.sprite.arrow-left.inactive:hover{
    background-position: -330px -300px;
}
.sprite.map{
    background-position: -1px -65px;
    height: 89px;
    width: 183px;
}
.sprite.spread-circle{
    background-position: -231px 0;
    height: 154px;
    width: 154px;
}
.sprite.bars{
    background-position: -1px -187px;
    height: 110px;
    width: 180px;
}
.sprite.tweets-key{
    background-position: -266px -162px;
    width: 15px;
    height: 15px;
}
.sprite.retweets-key{
    background-position: -235px -162px;
    width: 15px;
    height: 15px;
}
.sprite.map-dot{
    background-position:-4px -162px;
    height: 15px;
    width: 15px;
}
.sprite.location-button{
    background-position: -3px -195px;
    height: 36px;
    width: 154px;
}
.sprite.location-icon{
    background-position: -173px -195px;
    height: 23px;
    width: 23px;
}
.sprite.location-list-up-arrow{
    background-position: 0 -285px;
    height: 25px;
    width: 316px;
}
.sprite.location-list-down-arrow{
    background-position: 0 -245px;
    height: 25px;
    width: 316px;
}
.sprite.charging-station{
    background-position: -321px -240px;
    height: 34px;
    width: 30px;
}
.sprite.check-in{
    background-position: -360px -240px;
    width: 30px;
    height: 34px;
}


.content-container{
    margin: 0 -15px 0 0;
    width: 1200px;
}
.content-container>.headline{
    float: left;
    font-family: BMWType_Light, Aria, sans-serif;
    font-size: 20px;
    line-height: 40px;
    margin: 0 0 0 15px;
}
.content-container>hr{
    background-color: #e6e6e6;
    border: none;
    clear: both;
    color: #e6e6e6;
    height: 2px;
    margin: 0 15px;
    width: 1160px;
}
.content-container>.channel-link{
    float: right;
}

.data-container .description{
    font-family: BMWType_Bold, Arial, sans-serif;
    font-size: 13px;
    line-height: 16px;
}
.data-container .value{
    font-family: BMWType_Light, Arial, sans-serif;
}
.data-container .value.big{
    font-size: 80px;
    line-height: 90px;
}
.data-container .value.medium{
    font-size: 50px;
    line-height: 75px;
}
.data-container .value.medium-small{
    font-size: 42px;
    line-height: 45px;
}
.data-container .value.small{
    font-size: 29px;
    line-height: 29px;
}
.data-container .sub-data-container .description{
    color: #999999;
    font-family: Arial,sans-serif;
    font-size: 13px;
}

a:hover{
    color: #1C69D4;
}

#someagg-headline{
    color: #262626;
    font-family: BMWType_Light, Arial, sans-serif;
    font-size: 32px;
    line-height: 35px;
    margin: 25px 0 25px 295px;
}

/* INSTAGRAM */
#someagg-instagram{
    margin: 20px 0 40px 35px;
    overflow: hidden;
    width: 1175px;
}
#someagg-instagram .channel-link{
    margin: 15px 25px 0 0;
}
#someagg-instagram .image-container{
    float: left;
    margin: 15px;
    position: relative;
}
#someagg-instagram .image-container.small{
    height: 207px;
    overflow: hidden;
    width: 207px;
}
#someagg-instagram .image-container.big{
    height: 445px;
    overflow: hidden;
    width: 445px;
}
#someagg-instagram .image-container img{
    left: 0;
    position: absolute;
    top: 0;
}
#someagg-instagram .image-container .preload{
    position: relative;
}
#someagg-instagram .image-container.small .preload{
    display: block;
    margin: 74px auto;
}
#someagg-instagram .image-container.big .preload{
    display: block;
    margin: 192px auto;
}
#someagg-instagram .data-container{
    display: block;
    float: left;
    height: 207px;
    margin: 15px;
    width: 207px;
}
#someagg-instagram .sub-data-container{
    margin: 5px 0;
}
#someagg-instagram-pictures .sub-data-container{
    margin: 15px 0;
}
#someagg-instagram-pictures .sub-data-container .triangle{
    margin: 5px 15px 0 0;
}
#someagg-instagram-followers .sub-data-container .triangle{
    margin: 0 10px 5px 0;
}
#someagg-instagram-followers .sub-data-container .hash{
    margin: 0 15px 5px 3px;
}

/* Foursquare */
#someagg-foursquare{
    margin: 20px 0 40px 35px;
    overflow: hidden;
    position: relative;
    width: 1175px;
}
#someagg-foursquare .channel-link{
    margin: 15px 25px 0 0;
}
#someagg-foursquare-map-container{
    float: left;
    height: 450px;
    margin: 15px;
    width: 1160px;
}
#someagg-foursquare-location-overlay{
    background-color: rgba(0,0,0,.2);
    background: url( ../img/transparent20.png ) repeat\9;
    border-radius: 15px;
    left: 210px;
    padding: 12px;
    position: absolute;
    top: 57px;
}
#someagg-foursquare-location-overlay>.description{
    background-color: #fdf7d8;

    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;

    border-bottom: 1px solid #f0ebcd;
    font-family: Arial,sans-serif;
    font-size: 14px;
    line-height: 14px;
    padding: 15px;
}
#someagg-foursquare-location-overlay>.description .geolocation,#someagg-foursquare-location-overlay>.description .geolocation:hover,#someagg-foursquare-location-overlay>.description .geolocation:visited{
    color: #37a3c9;
    font-family: BMWType_Bold,Arial,sans-serif;
}
#someagg-foursquare-location-overlay>.description .geolocation:hover{
    text-decoration: underline;
}
#someagg-foursquare-location-overlay>.input{
    background-color: #ffffff;

    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;

    padding: 12px;
    position: relative;
}
#someagg-foursquare-location-overlay>.input .description{
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    color: #a9a9a9;
    font-family: Arial,sans-serif;
    font-size: 17px;
    height: 36px;
    line-height: 36px;
    padding: 0 165px 0 10px;
}
#someagg-foursquare-location-overlay>.input .description input{
    background: none;
    border: none;
    color: #000;
    display: inline-block;
    font-family: Arial,sans-serif;
    font-size: 13px;
    margin: 0 5px;
    width: 135px;
}
#someagg-foursquare-location-overlay>.input .description input:focus{
    outline: none;
}
#someagg-foursquare-location-overlay>.input .description .location-icon{
    display: inline-block;
    float: none;
}
#someagg-foursquare-location-overlay>.input .location-button{
    color: #fff;
    display: block;
    font-family: BMWType_Bold,Arial,sans-serif;
    font-size: 13px;
    right: 12px;
    line-height: 36px;
    position: absolute;
    text-align: center;
    text-shadow: 0 -1px 1px #1b82aa;
    filter: dropshadow(color=#1b82aa, offx=0, offy=-1);
    top: 13px;
}
#someagg-foursquare-location-overlay.no-geo>.description {
    display: none;
}
#someagg-foursquare-location-overlay.no-geo>.input {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#someagg-foursquare-location-list-overlay{
    background-color: rgba(0,0,0,.2);
    background-image: url( ../img/transparent20.png )\9;
    background-repeat: repeat\9;
    height: 450px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 57px;
    width: 315px;
}
#someagg-foursquare-location-list-overlay .header{
    background-color: #f8f8f8;

    -webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, .5);
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, .5);

    height: 45px;
    padding: 15px;
    text-align: center;
    width: 285px;
}
#someagg-foursquare-location-list-overlay .header .headline{
    color: #4d4d4d;
    font-size: 20px;
    font-family: BMWType_Bold,Arial,sans-serif;
    line-height: 28px;
    margin: 0 0 5px;
}
#someagg-foursquare-location-list-overlay .venue-list{
    height: 375px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
#someagg-foursquare-location-list-overlay .venue-list .location-list-down-arrow,#someagg-foursquare-location-list-overlay .venue-list .location-list-up-arrow{
    cursor: pointer;
    position: absolute;
    z-index: 2;
}
#someagg-foursquare-location-list-overlay .venue-list .location-list-up-arrow{
    -webkit-box-shadow:  0 1px 1px 1px rgba(0, 0, 0, .5);
    box-shadow:  0 1px 1px 1px rgba(0, 0, 0, .5);

    top: 0;
}
#someagg-foursquare-location-list-overlay .venue-list .location-list-down-arrow{
    bottom: 0;

    -webkit-box-shadow:  0 -1px 1px 1px rgba(0, 0, 0, .5);
    box-shadow:  0 -1px 1px 1px rgba(0, 0, 0, .5);
}
#someagg-foursquare-location-list-overlay .venue-container{
    height: 375px;
    position: absolute;
    top: 0;
    width: 100%;
}

#someagg-foursquare-location-list-overlay .venue-container .venue-teaser{
    background-color: #f8f8f8;

    -webkit-border-radius: 3px;
    border-radius: 3px;

    -webkit-box-shadow:  0 1px 1px 1px rgba(0, 0, 0, .5);
    box-shadow:  0 1px 1px 1px rgba(0, 0, 0, .5);

    cursor: pointer;
    display: inline-block;
    margin: 5px 10px;
    padding: 5px;
    width: 285px;
}
#someagg-foursquare-location-list-overlay .venue-container .venue-teaser.active{
    border: 2px solid #2398c9;

    -webkit-box-shadow: none;
    box-shadow: none;

    margin: 3px 8px;
}
#someagg-foursquare-location-list-overlay .venue-container .venue-teaser .icon-container{
    background-color: #c4c3bc;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: block;
    float: left;
    height: 48px;
    margin: 0 10px 0 0;
    position: relative;
    text-align: center;
    width: 30px;
}
#someagg-foursquare-location-list-overlay .venue-container .venue-teaser .icon-container .sprite{
    display: block;
    min-height: 25px;
    overflow: hidden;
    position: absolute;
}
#someagg-foursquare-location-list-overlay .venue-container .venue-teaser .icon-container img{
    margin: 0 0 0 -1px;
}
#someagg-foursquare-location-list-overlay .venue-container .venue-teaser .icon-container .number{
    background-color: #e2e2df;

    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;

    bottom: 0;
    color: #838383;
    display: block;
    font-family: BMWType_Bold,Arial,sans-serif;
    font-size: 11px;
    height: 10px;
    line-height: 11px;
    padding: 2px 0;
    position: absolute;
    width: 30px;
}
#someagg-foursquare-location-list-overlay .venue-container .venue-teaser .text-container{
    display: block;
    float: left;
    width: 240px;
}
#someagg-foursquare-location-list-overlay .venue-container .venue-teaser .text-container .headline{
    color: #2398c9;
    font-family: BMWType_Bold,Arial,sans-serif;
    font-size: 13px;
    margin: 0 0 5px;
}
#someagg-foursquare-location-list-overlay .venue-container .venue-teaser .text-container .address{
    color: #838383;
}
#someagg-foursquare .data-container{
    float: left;
    margin: 15px 15px 0;
}
#someagg-foursquare .data-container .triangle{
    margin: 0 10px 5px 0;
}
#someagg-foursquare-follower{
    width: 210px;
}
#someagg-foursquare .data-container .medium-small{
    font-family: BMWType_Light, Arial, sans-serif;
    font-size: 32px;
    line-height: 35px;
    margin: 0 0 5px;
}
#someagg-foursquare .data-container .small{
    font-family: Arial, sans-serif;
    font-size: 13px;
    line-height: 16px;
}
#someagg-foursquare-checkedin{
    width: 270px;
}
#someagg-foursquare-tagged{
    width: 270px;
}
#someagg-foursquare-disclaimer{
    width: 315px;
}
#someagg-foursquare-disclaimer .small{
    margin: 5px 0 0;
}
/* Youtube */
#someagg-youtube{
    float: left;
    margin: 20px 0 40px 35px;
    overflow: hidden;
    width: 945px;
}
#someagg-youtube .channel-link{
    margin: 15px 85px 0 0;
}
#someagg-youtube hr{
    width: 845px;
}
#someagg-youtube .content-container{
    width: 945px;
}
#someagg-youtube .data-container{
    margin: 15px;
    width: 190px;
    float: left;
}
#someagg-youtube .data-container .triangle{
    margin: 0 10px 5px 0;
}
#someagg-youtube .sub-data-container{
    margin: 20px 0;
}
#someagg-youtube .video-container{
    float: left;
    height: 600px;
    margin: 15px 0 0 0;
    width: 720px;
}
#someagg-youtube-video{
    height: 380px;
    margin: 0 0 0 40px;
    width: 600px;
}
#someagg-youtube-video .description{
    font-family: BMWType_Bold,Arial,sans-serif;
    margin: 5px 0 0;
}
#someagg-youtube-gallery{
    margin: 30px 0 0;
    position: relative;
    width: 720px;
}
#someagg-youtube-gallery .preload{
    position: absolute;
    top: 15px;
    left: 50%;
    margin: 0 0 0 -55px;
}
#someagg-youtube-gallery .arrow-left,#someagg-youtube-gallery .arrow-right{
    cursor: pointer;
    float: left;
    position: absolute;
    top: 30px;
}
#someagg-youtube-gallery .arrow-left{
    left: 0;
}
#someagg-youtube-gallery .arrow-right{
    left: 650px;
}
#someagg-youtube-gallery .video-teaser-container{
    position: absolute;
    left: 20px;
    min-height: 30px;
    overflow: hidden;
    top: 0;
    width: 630px;
}
#someagg-youtube-gallery .video-teaser{
    cursor: pointer;
    float: left;
    margin: 0 15px;
    width: 180px;
}

/* Cooperations */
#someagg-cooperations{
    float: left;
    margin: 20px 0 40px 20px;
    overflow: hidden;
    width: 210px;
}
#someagg-cooperations .content-container{
    width: 210px;
}
#someagg-cooperations hr{
    clear: both;
    margin-bottom: 15px;
    width: 180px;
}
#someagg-cooperations .cooperate-teaser{
    font-family: Arial, sans-serif;
    font-size: 13px;
    margin: 5px 15px 15px;
    min-height: 200px;
    width: 180px;
}
#someagg-cooperations .cooperate-teaser .headline{
    font-family: BMWType_Bold,Arial, sans-serif;
    margin: 5px 0;
}
#someagg-cooperations .cooperate-teaser .text-container .link-standard{
    margin: 5px 0 0;
}
/* Facebook */
#someagg-facebook{
    margin: 20px 0 40px 35px;
    overflow: hidden;
    width: 1175px;
}
#someagg-facebook .channel-link{
    margin: 15px 25px 0 0;
}
#someagg-facebook-followers{
    margin: 15px;
    width: 180px;
    float: left;
}
#someagg-facebook-followers .sub-data-container{
    margin: 20px 0 0;
}
#someagg-facebook-followers .sub-data-container .triangle {
    margin: 5px 20px 0 0;
}
#someagg-facebook-posts{
    float: left;
    height: 550px;
    margin: 5px 15px 0;
    width: 700px;
    position: relative;
}
#someagg-facebook-posts .arrow-left,#someagg-facebook-posts .arrow-right{
    cursor: pointer;
    position: absolute;
    top: 170px;
}
#someagg-facebook-posts .arrow-right{
    left: 680px;
}
#someagg-facebook-posts .post-container{
    left: 35px;
    position: absolute;
    top: 0;
    width: 630px;
}
#someagg-facebook-posts .post-collum{
    float: left;
    height: 550px;
    margin: 0 15px;
    overflow: hidden;
    width: 180px;
}
#someagg-facebook-posts .post-teaser{
    border-bottom: 2px solid #e6e6e6;
    cursor: pointer;
    font-family: Arial, sans-serif;
    margin: 10px 0 0;
    padding: 0 0 10px;
}
#someagg-facebook-posts .post-teaser .post-time{
    color: #999999;
    margin: 5px 0;
}
#someagg-facebook-activity{
    float: left;
    margin: 15px 0 0 55px;
    width: 180px;
}
#someagg-facebook-activity .value.medium{
    line-height: 55px;
}
#someagg-facebook-activity .sub-data-container>.description{
    padding: 0 0 0 50px;
}
#someagg-facebook-activity .triangle{
    margin: 23px 10px 0 0;
}
#activity-chart{
    height: 90px;
    margin: 5px 0;
    overflow: hidden;
    position: relative;
    width: 180px;
}
#someagg-facebook-activity table{
    border-collapse:collapse;
    width: 100%;
}
#someagg-facebook-activity table tr{
    border-bottom: 2px solid #e6e6e6;
}
#someagg-facebook-activity table .description{
    color: #999999;
    font-family: Arial, sans-serif;
    font-size: 13px;
}
#someagg-facebook-activity table .value{
    font-family: BMWType_Light,Arial, sans-serif;
    font-size: 22px;
    line-height: 35px;
    text-align: right;
}

/* Twitter */
#someagg-twitter{
    margin: 20px 0 40px 35px;
    overflow: hidden;
    width: 1175px;
}
#someagg-twitter .channel-link{
    margin: 15px 25px 0 0;
}
#someagg-twitter .data-container{
    margin: 15px;
    width: 190px;
    float: left;
}
#someagg-twitter-follower .sub-data-container{
    margin: 20px 0;
}
#someagg-twitter-follower .sub-data-container .triangle{
    margin: 0 10px 5px 0;
}
#someagg-twitter-follower .sub-data-container .days{
    color: #999999;
    font-family: Arial,sans-serif;
    font-size: 13px;
}
#someagg-twitter-latest-post .map{
    position: relative;
}
#someagg-twitter-latest-post .map-dot{
    display: none;
    position: absolute;
}
#someagg-twitter-latest-post .sub-data-container .description{
	display: none;
}
#someagg-twitter-tweets{
    float: left;
    margin: 15px 35px 0 50px;
    overflow: hidden;
    width: 440px;
}
#someagg-twitter-tweets .description{
    font-family: BMWType_Bold, Arial, sans-serif;
    font-size: 13px;
    line-height: 22px;
}
#someagg-twitter-tweets .tweet-container{
    margin: 15px 0;
}
#someagg-twitter-tweets .tweet-container img{
    float: left;
    margin: 0 5px 15px 0;
}
#someagg-twitter-tweets .tweet-container .text-container{
    float: left;
    width: 405px;
}
#someagg-twitter-tweets .tweet-container .tweet-name,#someagg-twitter-tweets .tweet-container .tweet-date{
    float: left;
}
#someagg-twitter-tweets .tweet-container .tweet-name a,#someagg-twitter-tweets .tweet-container .tweet-date a{
    color: #999;
}
#someagg-twitter-tweets .tweet-container .tweet-name a:hover,#someagg-twitter-tweets .tweet-container .tweet-date a:hover{
    color: #1C69D4;
}
#someagg-twitter-tweets .tweet-container .tweet-name{
    font-family: BMWType_Bold, Arial, sans-serif;
    margin: 0 10px 5px 0;
}
#someagg-twitter-tweets .tweet-container .tweet-date{
    font-family: Arial, sans-serif;
	/*display: none;*/
}
#someagg-twitter-tweets .tweet-container .tweet-text{
    clear:both;
    font-family: Arial, sans-serif;
}
#someagg-twitter-tweets .tweet-container .tweet-text a{
    text-decoration: underline;
}
div#someagg-twitter-spread.data-container{
    margin-right: 30px;
}
#someagg-twitter-spread .spread-circle{
    margin: 20px auto;
    float: none;
}
#someagg-twitter-spread .spread-circle>img{
    display: block;
    margin: 0 auto;
}
#someagg-twitter-spread .circle-key>div{
    float: left;
    font-family: Arial, sans-serif;
    font-size: 13px;
    line-height: 15px;
    width: 50%;
}
#someagg-twitter-spread .circle-key>div .sprite{
    margin: 0 5px 0 0;
}
#someagg-twitter-hashtags .bar-container{
    height: 115px;
    margin: 15px 0;
    position: relative;
}
#someagg-twitter-hashtags .bar-container .bar{
    border: 2px solid #cccccc;
    bottom: 0;
    cursor: pointer;
    float: left;
    height: 0;
    position: absolute;
    width: 35px;
}
#someagg-twitter-hashtags .bar-container .bar.active{
    background-color: #cccccc;
}
#someagg-twitter-hashtags .bar-container .bar:hover, #someagg-twitter-hashtags .bar-container .bar.hover{
    background-color: #cccccc;
}
#someagg-twitter-hashtags li{
    color: #999;
    cursor: pointer;
    font-family: BMWType_Light,Arial, sans-serif;
    font-size: 22px;
    line-height: 25px;
    margin: 10px 0;
}
#someagg-twitter-hashtags li.active, #someagg-twitter-hashtags li:hover,#someagg-twitter-hashtags li.hover{
    color: #262626;
}
#someagg-twitter-hashtags .preload{
    display: block;
    margin: 50px auto;
}